### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/jumpdiffusionengine.hpp File Reference

Jump diffusion (Merton 1976) engine. More...

`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/processes/merton76process.hpp>`
Include dependency graph for jumpdiffusionengine.hpp:

## Classes

class | JumpDiffusionEngine
| Jump-diffusion engine for vanilla options. More...

## Detailed Description

Jump diffusion (Merton 1976) engine.